package es.uv.saic.dto;

public interface IndicadorEnquestaTmpDup {
	String getCurs();
	String getCursd();
	String getEnquesta();
	String getTipus();
	String getAmbit();
	String getEstudi();
	String getIndicador();
	String getTitulacio();
	String getCentre();
}
